using Prism.Mvvm;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PDF_Office.Model.BOTA
{
    public class AuthorItem : BindableBase
    {
        private string name;

        public string Name
        {
            get { return name; }
            set
            {
                SetProperty(ref name, value);
            }
        }

        public AuthorItem(string name)
        {
            Name = name;
        }
    }
}